var R=require("./chunks/[turbopack]_runtime.js")("server/middleware.js")
R.c("server/chunks/[externals]__06ghzdv._.js")
R.c("server/chunks/[root-of-the-server]__0aw2~v2._.js")
R.m(89997)
module.exports=R.m(89997).exports
